/*     129500 : 이미지      */
.img__129500__ {max-width:100%}
.img__129500__ * {box-sizing:border-box}
.img__129500__ a {display:block;vertical-align:top}
.img__129500__ img {width:px;vertical-align:top}

/*     138377 : 이미지      */
.img__138377__ {max-width:100%}
.img__138377__ * {box-sizing:border-box}
.img__138377__ a {display:block;vertical-align:top}
.img__138377__ img {width:px;vertical-align:top}

/*     138378 : YouTube 동영상 플레이어      */
/* farm */
.farm__138378__ {display:table;width:100%; }
.farm__138378__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__138378__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__138378__ .player-item,
.player__138378__ iframe,
.player__138378__ embed,
.player__138378__ object,
.player__138378__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__138378__.player-16by9 {padding-bottom:56.25%}
.player__138378__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     138381 : 공백      */
.solid_line__138381__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__138381__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138381__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138381__ {height:40px}
}

/*     129530 : 이미지      */
.img__129530__ {max-width:100%}
.img__129530__ * {box-sizing:border-box}
.img__129530__ a {display:block;vertical-align:top}
.img__129530__ img {width:px;vertical-align:top}

/*     129533 : YouTube 동영상 플레이어      */
/* farm */
.farm__129533__ {display:table;width:100%; }
.farm__129533__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129533__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129533__ .player-item,
.player__129533__ iframe,
.player__129533__ embed,
.player__129533__ object,
.player__129533__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129533__.player-16by9 {padding-bottom:56.25%}
.player__129533__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     138379 : 이미지      */
.img__138379__ {max-width:100%}
.img__138379__ * {box-sizing:border-box}
.img__138379__ a {display:block;vertical-align:top}
.img__138379__ img {width:px;vertical-align:top}

/*     129535 : 이미지      */
.img__129535__ {max-width:100%}
.img__129535__ * {box-sizing:border-box}
.img__129535__ a {display:block;vertical-align:top}
.img__129535__ img {width:px;vertical-align:top}

/*     129536 : 이미지      */
.img__129536__ {max-width:100%}
.img__129536__ * {box-sizing:border-box}
.img__129536__ a {display:block;vertical-align:top}
.img__129536__ img {width:px;vertical-align:top}

/*     129537 : 이미지      */
.img__129537__ {max-width:100%}
.img__129537__ * {box-sizing:border-box}
.img__129537__ a {display:block;vertical-align:top}
.img__129537__ img {width:px;vertical-align:top}

/*     138380 : 이미지      */
.img__138380__ {max-width:100%}
.img__138380__ * {box-sizing:border-box}
.img__138380__ a {display:block;vertical-align:top}
.img__138380__ img {width:px;vertical-align:top}

/*     129540 : 이미지      */
.img__129540__ {max-width:100%}
.img__129540__ * {box-sizing:border-box}
.img__129540__ a {display:block;vertical-align:top}
.img__129540__ img {width:px;vertical-align:top}

